/* 
Theme Name:		 Twenty Seventeen Child
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 twentyseventeen
Version:		 1.0.0
Text Domain:	 Twenty-Seventeen-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

.site-info {
	display: none;
}
 *** 2nd — increase left side content section width ***  #primary {
width: 75% !important;
}
 *** 3rd — decrease right sidebar width ***  #secondary {
width: 21% !important;
}
.entry-footer {
	display: none;
}
#comments {
	padding-top: 0;
}
.site-footer .widget-area li {border:none;}
.site-footer .widget-area li a{color:#696969; font-size:17px;}
.widget-column.footer-widget-2 .menu li a {font-weight:bold;}
.footer-line{
    color: #000000;
    font-size: 12px;
}
.site-content-contain .widget-area {padding-bottom:0;}

